body, html
{
    width: 100%;
    height: 100%;
    font-family:  arial, verdana, sans-serif;
    font-weight: 700;
    color: yellow;
    background-color: #000;
    overflow: hidden;
}
#main-body
{
    position: absolute;
    width: 16em;
    height: 60em;
    bottom: 0px;
    left: 60%;
    margin-left: -9em;
    font-size: 100px;
    font-weight: bold;
    text-align: justify;
    overflow: hidden;
    transform-origin: 50% 100%;
    transform: perspective(500px) rotateX(30deg);
}
#main-body:after
{
    position: absolute;
    content: ' ';
    left: 0;
    right: 0;
    top: 0;
    bottom: 60%;

}
#content
{
    position: absolute;
    top: 60%;

    animation: scroll 100s linear  0s infinite;


    animation-duration: 30s;

    animation-iteration-count: infinite;
}
@keyframes scroll {
    0% { top: 100%; }

    99.9% {top:0%;}

    100% { top: -100%; }
}

